.container_search {
  display: grid;
  grid-template-rows: 1fr;
  height: 32px;
  margin-bottom: 20px;
}

.search {
  position: relative;
}

.search > img {
  position: absolute;
  top: 8px;
  right: 15px;
}

.search > input {
  position: absolute;
  right: 0;
}
.search_bar {
  width: 451px;
  height: 32px;
  border: 1px solid #999999;
  box-sizing: border-box;
  border-radius: 2px;
  padding-left: 8px;
  font-family: "Noto Sans";
  font-size: 11px;
}

.container_card {
  display: grid;
  grid-template-columns: auto auto;
  gap: 42px 42px;
}

.card {
  position: relative;
  /* min-width: 451px; */
  min-height: 325px;
  box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.2);
  background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.2) 51.22%,
      #ffffff 75.08%
    ),
    url("../img/img_card_project.jpg") no-repeat;
}
.card:hover {
  /* outline: solid 1px #777; */
  box-shadow: 0px 8px 20px rgba(33, 68, 87, 0.2);
}

.card h3{
  font-family: Noto Sans JP;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  color: #373737;
  cursor: pointer;
  text-decoration: none;
}

.card a {
  text-decoration: none;
}

.card p {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #373737;
}

.card span {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #999999;
}

.favorite {
  border-radius: 50%;
  border: none;
  height: 36px;
  width: 36px;
  background-color: white;
  cursor: pointer;
  padding: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.2);
}

.favorite:hover {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
}

.button_fav {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.bot_left {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
}

.bot_right {
  position: absolute;
  right: 1rem;
  bottom: 2.5rem;
}

.bot_right2 {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
}
